» Ubuntu » Packages » cosmic-updates » interpreters

Software Packages in "cosmic-updates", Subsection interpreters

cpp-6 (6.5.0-2ubuntu1~18.10) [universe]
GNU C preprocessor
libjavascriptcoregtk-4.0-bin (2.22.4-0ubuntu0.18.10.1) [universe]
JavaScript engine library from WebKitGTK+ - command-line interpreter